BODY {
	FONT-SIZE: 13px;
	MARGIN: 0px;
	padding:0px;
	TEXT-ALIGN: center;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #202020;
	background-color:#ebebeb;
}
body.mceContentBody {
   background: #FFF;
   text-align:left;
}
html
{
	MARGIN: 0px;
	padding:0px;	
}
H1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 24px;
	COLOR: #0077D4;
	TEXT-ALIGN: left;
	font-family: arial, helvetica, sans-serif;
	margin: 0px;
	padding: 10px 0px;
}
H2, H2 a:link, H2 a:visited {
	FONT-WEIGHT: 400;
	FONT-SIZE: 20px;
	COLOR: #0077D4;
	TEXT-ALIGN: left;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	margin-left:0px;
}
H2 a:hover {
	text-decoration:underline;
}
H3 {
	FONT-WEIGHT: lighter;
	FONT-WEIGHT: 400;
	FONT-SIZE: 16px;
	COLOR: #777;
	TEXT-ALIGN: left;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	margin-left:0px;
}

P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	padding-left: 1px;
	padding-right: 15px;
}
li {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	
}
td, th {
	color:#000000;
	}
table {
	color:#000000;
	}
article, aside, figure, footer, header, hgroup,
nav, section { display: block; }

A:link, A:visited {
	COLOR: #00C;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #13529e; TEXT-DECORATION: none
}
#adminmenu{
	color: #0066CC;
	border: 8px solid #FFFFFF;
	background-color: #E6FAFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0;
	background-image: url(../images/lines.gif);
width: 180px;
margin-left: -200px;
float:left;
}
#adminmenu a{
	background: url(../images/bullet_admin.gif) no-repeat center left;
	color: #0066CC;
	font-weight: bold;
}
#adminmenu a:hover{color: #FF3300}
#menu1 {
	FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 270px; MARGIN-RIGHT: 0px;padding: 15px;
}

#loginbox{
	float:right;
	background:#666;
	font-size: 12px;	
	padding: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;	
 height: 30px;
  line-height: 30px;	
}
#loginbox:hover{
	background:#333;
}
#menulogin{
	FLOAT: right;
	MARGIN: 0px 0px 25px 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
#menulogin a, #menulogin a:visited{
	color: #333;
}
#menulogin a:hover{
	color: #13529e;
}
#menuheader{
	FLOAT: left;
	WIDTH: 240px;
	FONT-WEIGHT: bold;
	COLOR: #666;
	HEIGHT: 10px;
	TEXT-DECORATION: none;
	font-size: 13px;
	text-align: center;
	BACKGROUND-COLOR: #13529e;
	padding: 15px;
	margin-bottom: 15px;
}
#menuheader a, #menuheader a:visited{
	COLOR: #333;
	TEXT-DECORATION: none;
}
#menuheader a:hover {
	COLOR: #a90027;
}

#menu5 a{
	font-family:"Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
}
#menu5 a:hover{
	color: #FF3300;
}

/*typography*/
.green {
	color: #009933;
}
.redx {
	color: #FF0000;
}
.orange{
	color:#f4983a;
}
#breadcrumb {font-size: 85%; line-height:1.5}
#lastmod {font-size: 85%; text-align:right; font-style:italic; padding: 0 5px 0 0}


table.form th {
	padding: 5px;
}
table.form td {	padding: 4px}

#table_none table {
	border:0px solid #d8d8d8;
}
#table_none th {
	background:none;
	padding:0px;
}
#table_none td {
	background:none;
	padding:0px;
	border: 0px dotted #9ECFF8;
}

caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
/*layout*/
#preheader {
	float:none;
	height: 180px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	background: rgba(0, 77, 121, 1);
	position:relative;
	z-index: -10;
}
#container
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
}
#header{
	width: 990px;
	float: left;
	height: 140px;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
	padding-top: 10px;
	background:rgb(0,118,210);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(6,117,209)), color-stop(1, rgb(1,110,183)));
	background: -moz-linear-gradient( center top, rgb(6,117,209) 0%, rgb(1,110,183) 100%);
	position:absolute;
	top:15px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#logobox{
	width: 500px;
	float: left;
}
#unescobox{
	width: 108px;
	float: right;
	text-align:left;
	margin-top: 10px;
}
#banner{
	width:1000px;
	float:none;
	height: 300px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}

#middle{
	width: 1000px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	float: left;
	margin-top: -10px;
}
#content{
	float:right;
	width: 690px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 20px;
background:#FFF;
min-height: 500px;
}
#content ul
{
	list-style-image: url(../images/bullet_green.png);
}
#sidebar{
	float:left;
	width: 270px;
	padding-left: 0px;
	text-align:left;
}
#searchbox{
	width: 240px;
	margin: 0px auto;
	float:left;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 10px;
background:#FFF;
margin-bottom: 10px;
}
#quicksearch input[type="text"], #addpageform input[type="text"], #addpageform select{
	background: #fafafa;
	border: 1;
	font-size: 12px;
	padding: 2px;
	width: 140px;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-left: 5px;
	margin: 0px 5px;
	height: 17px;
}
input[type="text"]:focus{
	outline: none;
}
input[type="submit"]{
	background: rgb(6,117,209);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(6,117,209)), color-stop(1, rgb(1,110,183)));
	background: -moz-linear-gradient( center top, rgb(6,117,209) 0%, rgb(1,110,183) 100%);
	border: 0;
	color: #FFF;
	cursor: pointer;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 25px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	outline: none;
	padding: 0 10px 0 13px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
input[type="submit"]:hover {
	background: #4ea923;
	color: #eee;
	background: rgb(1,110,183);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(1,110,183)), color-stop(1, rgb(6,117,209)));
	background: -moz-linear-gradient( center top, rgb(1,110,183) 0%, rgb(6,117,209) 100%);
}
input[type="submit"]:focus{
	outline: none;
}
#newsbox, #eventsbox, #welcomebox, #homebox{
	width: 250px;
	margin: 0px auto;
	float:left;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 5px;
background:#FFF;
margin-bottom: 10px;
}
#welcomebox{
	width: 400px;
	min-height: 503px;
}
#welcomebox p{
	padding: 10px;
}
#homebox{
	float: right;
	width: 220px;
}
#homebox img{
	border: 0px;
	vertical-align:middle;
	float:left;
	padding: 5px;
}
ul.homelist {
	list-style-type: none;
	padding: 10px;
	margin: 0px;	
}
ul.homelist li {
	height: 150px;
}
.ptext {
	text-decoration:underline;
	color:#333;
	font-weight:800;
}
.ptext:hover {
	color:#888;
	text-decoration:none;
}
.allitems{
	float:right;margin:-30px 5px 0 0;
}
#newsbox h3, #eventsbox h3, #welcomebox h3, #homebox h3{
	FONT-WEIGHT: lighter;
	FONT-WEIGHT: 400;
	FONT-SIZE: 18px;
	COLOR: #0077D4;
	TEXT-ALIGN: left;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	margin:5px;
	border-bottom: solid 1px #0077D4;
}
#centernav {
	padding-right: 10px;
	padding-left: 10px;
}
.centernavs{
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	LIST-STYLE-TYPE: none;
	TEXT-ALIGN: left;
}
.centernavs li {
	margin-bottom: 10px;
}
.centernavs a, .centernavs A:visited {
	COLOR: #0077D4;
	font-weight:bold;
	TEXT-DECORATION: none;
	list-style-type:none;	
}
.centernavs A:hover {
	COLOR: #13529e;
	TEXT-DECORATION: underline;
}
.abstract_header {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	text-align: center;
	font-size: 15px;
	height: 28px;
	background-color: #9FD5FF;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 5px;
}
.newsitems{
padding-bottom: 15px; margin-bottom: 10px; border-bottom: solid 1px rgba(1,110,183, 0.2);
}
#adminmenu ul,#adminmenu li{margin:0;padding:0;list-style-type:none;line-height: 1.5; text-align:left}
#adminmenu a{margin-left:5px;padding-left:15px}
#footernote {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	width: 100%;
	height: 30px;
	color: #fff;
	float: left;
	padding-top: 5px;
	background:rgb(0,118,210);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(6,117,209)), color-stop(1, rgb(1,110,183)));
	background: -moz-linear-gradient( center top, rgb(6,117,209) 0%, rgb(1,110,183) 100%);
}
#footerend {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	height: 60px;
	color: #FFF;
	width:100%;
	margin-top: 5px;
	clear: both;
	line-height: 1.5em;
	text-align: center;
	background: rgba(0, 77, 121, 0.9);
	padding-top: 25px;
}
#footernote a:link, #footernote a:visited{
	color: #fff;
	text-decoration: none;
}
#footerend a:link, #footerend a:visited {
	color: #fff;
	text-decoration: none;
}
#footernote a:hover, #footerend a:hover{
	text-decoration: underline;
}
#footercontainer{
	margin: 0 auto;
	padding-left: 10px;
	width: 1000px;
	text-align: center;
}
.footercol{
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: 15px;
	width: 118px;
	height: 170px;
	text-align: left;
	float:left;
	font-size:12px;
	font-weight:bold;
	line-height: 1em;
}
.footercol ul{
	list-style-type:none;
	padding-left: 5px;
	border-left: solid 1px #FFF;
	
}
.footercol a, .footercol a:visited{
	font-size:10px;
	font-weight: normal;
	line-height:1.3em;
}
.submitbutton_red { 
	margin: 0; 
	font: bolder 12px Arial, Sans-serif; 
	border: 1px solid #CCC; 
	padding: 1px; 
	background: #FFF;
	color: #CC0000;
}
.submitbutton, a.submitbutton {
	COLOR: #666666;
	HEIGHT: 26px;
	background: rgb(6,117,209);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(6,117,209)), color-stop(1, rgb(1,110,183)));
	background: -moz-linear-gradient( center top, rgb(6,117,209) 0%, rgb(1,110,183) 100%);
	border: 0;
	color: #FFF;
	cursor: pointer;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 25px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	outline: none;
	padding: 0 10px 0 13px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

}
.submitbutton:hover {
	background: #4ea923;
	color: #eee;
	background: rgb(1,110,183);
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(1,110,183)), color-stop(1, rgb(6,117,209)));
	background: -moz-linear-gradient( center top, rgb(1,110,183) 0%, rgb(6,117,209) 100%);
	outline:none;
}
a.submitbutton {
	padding: 10px;
	background-color: #EEE;
	margin-top: 10px;
	font-family: arial, helvetica, sans-serif;
	FONT-SIZE: 14px;	
}
.problem
{	margin: 5px;font-weight:bold;
	color: #FF0000;	background-color: #FFDFDF;
	border: 1px solid #FF0000; padding-top: 4px;
	padding-bottom: 4px; vertical-align: middle;
	background-position: center center;	text-align: center;
	padding:20px;
}
.positive
{	margin: 5px;font-weight:bold;
	color: #000080;	background-color: #CCFFCC;
	border: 1px solid #006600;padding-top: 4px;
	padding-bottom: 4px;vertical-align: middle;
	background-position: center center;	text-align: center;
	padding:20px;
}
.selected{
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: underline overline;
}
#snbox{
	float:right;
	margin-top: 5px;
	margin-right: 5px;
	padding:0px;
	z-index:200;
	position:relative;
}
#gallery {
	width: 270px;
	margin: 0px auto;
	float:left;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 20px;
background:#EEE;
margin-bottom: 10px;
}
#gallery a, div#gallery a:visited{
	text-decoration:none;
}
#gallery:hover{
	background-color: #DDD;
}
.inputred{
	background-color: #FFDDDD;
	border: 2px solid #990000;
}
.border_image {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #999 1px solid
}
.leftquote {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 150px;
	MARGIN-RIGHT: 20px;
	text-align: left;
}
.rightquote {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: right;
	MARGIN-LEFT: 20px;
	WIDTH: 150px;
	text-align: right;
}
div.pagination {
	padding: 3px;
	margin: 20px 0px;
	font-family: "Century Gothic", arial, helvetica, sans-serif;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #13529e;
	font-family: "Century Gothic", arial, helvetica, sans-serif;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #13529e;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #13529e;
	font-weight: bold;
	background-color: #13529e;
	color: #FFF;
	font-family: "Century Gothic", arial, helvetica, sans-serif;
	}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
.resource{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009;
/*	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	margin-left: -5px;
	padding-left: 18px;
*/	font-weight: bold;
	text-decoration: none;
}
.link_res, .link_res a, .link_res a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009;
	font-weight: bold;
}

/* SmoothGallery */


h4
{
	color: #FF3;
	font-size: 16px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.content
{
	margin: 0 20px;
}

.content a
{
	color: #fff;
}


.content p.linkage
{
	margin-top: 2em;
	text-align: right;
	font-size: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.content p.linkage a { color: #fff; }

#myGallery
{
	text-align: left;
	margin: 0 auto;
}
/* SmoothGallery */


/* Overlay images */
#divConfirm table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.small {
	font-size: 10px;
	color: #555;
}
#homeimages{
	/*border: 1px solid #F00;*/
	text-align: center;
	float: right;
	height: 455px; /*was 505*/
	width: 325px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#languages{
	float: right;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 25px;
}

#languages image {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px 2px 4px;
	padding: 0px;
}
#languages .image_selected {
	margin: 0px;
	padding: 0px 3px 2px;
	background-color: #F7F3E7;
	border: 1px solid #333;
}
#bbquote{
	background-color: #F4F4F4;
	margin: 10px 30px;
	padding: 5px;
	border: 1px solid #999999;
	font-style: italic;
	font-weight: normal;
}
#passwordStrength
{
	height:12px;
	display:block;
	float:left;
}

.strength0
{
	width:250px;
	background:#cccccc;
}

.strength1
{
	width:50px;
	background:#ff0000;
}

.strength2
{
	width:100px;	
	background:#ff5f5f;
}

.strength3
{
	width:150px;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:200px;
}

.strength5
{
	background:#399800;
	width:250px;
}


#menuholder{
	width:840px;
	float:right;
	margin-top: -51px;
}
/*menu for UNESCO website*/
	#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#menu {
	z-index:100;
	position:absolute;
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
	#menu li {
	float: left;
	position: relative;
	background-color: rgba(54,69,79,0.6);
	margin-left: 10px;
	border-left: dashed 1px #CCC;
	}

	#menu li.last {
		float: left;
	}

	#menu a {
	float: left;
	padding: 10px 20px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 77, 121, 1);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

	
	#menu li:hover > a, #menu ul a:hover{
	background-color: rgba(180,143,18,1);
	color: #FFF;
	}
#menu li.current a{
		background-color: rgba(180,143,18,0.4);
	}	
	
	*html #menu li a:hover { /* IE6 only */
		background-color: #8dc63f;
	}
	
	#menu ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility:hidden;
		/*display: none;*/
		position: absolute;
		left: 0px;
		top: 36px;
		z-index: 100;    
		background-color: rgba(180,143,18,1);
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;  
				
	}

	#menu li:hover > ul, #menu li.hover > ul, #menu li:focus > ul, #menu li:active > ul {
		opacity: 1;
		visibility:visible; 
		margin: 0;
	}
	
	#menu ul ul {
		top: 0;
		left: 200px;
		margin: 0 0 0 1px;
		_margin: 0; /*IE6 only*/
	}
	
	#menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		box-shadow: 0 0px 0px 0 #bbb;
		background-color: rgba(180,143,18,0.9);
		margin: 0 0 0 -1px;
		border-left: dashed 1px #CCC;
	}
	
	#menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	#menu ul li:hover {
		width: 216px;
		color:#FFF;
	}	
		#menu ul li:hover > a{
	background-color: rgba(255, 255, 255, 0.3);
	color: #FFF;
		}
	#menu ul a {    
		padding: 10px;
		width: 200px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		color:#FFF;
	}
	
/*	#menu ul li:first-child > a {
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid rgba(237, 28, 36, 0.5);
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid rgba(237, 28, 36, 0.5);
	}
	
	#menu ul ul li:first-child a:hover:after {
	border-bottom-color: transparent;
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px;
	}
	*/
	
	
/* calendar css */
table.calendar { border-left:1px solid #999; border-collapse:collapse;}
tr.calendar-row { }
td.calendar-day { min-height:80px; font-size:1.0em; position:relative; margin:0; padding:0; }
td.calendar-day p{ padding:0; }
* html div.calendar-day { height:80px; }
td.calendar-day:hover { background-color:#eceff5; margin:0; padding:5px;border-bottom:1px solid #999; }
td.calendar-day-np { background-color:#eee; margin:0; padding:0; min-height:80px; }
* html div.calendar-day-np { height:80px; }
td.calendar-day-head { background-color:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; margin:0; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number { background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; -moz-border-radius: 2px; 	-webkit-border-radius: 2px; border-radius: 2px;}
div.day-number-today { background:#039; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; -moz-border-radius: 2px; 	-webkit-border-radius: 2px; border-radius: 2px;}
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; margin:0; }
.eventline a{color:#0033CC;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 3px;	background-color: #CEECFF; line-height:1.5em; }
.eventline a:hover{
	color:#0000CC;
	background-color: #A8DCFF;
}
#monthleft {font-family: Arial, Helvetica, sans-serif;-moz-border-radius: 2px; 	-webkit-border-radius: 2px; border-radius: 2px; 	font-size: 12px; font-weight:bold; float:left;	background-color: #CCC;	border: 1px solid #CCC;	padding: 7px;	margin-bottom: 10px; margin-top: 10px;	color:#FFF;	width: 75px;	text-align:center; }
#monthtoday {
	font-family: Arial, Helvetica, sans-serif;-moz-border-radius: 2px; 	-webkit-border-radius: 2px; border-radius: 2px;
	font-size: 12px; font-weight:bold; float:left;
	background-color: #CCC;
	border: 1px solid #CCC;
	padding: 7px;
	margin-bottom: 10px; margin-left: 225px; margin-top: 10px;
	color:#FFF;
	width: 55px;
	text-align:center;
}
#monthright {
	font-family: Arial, Helvetica, sans-serif;-moz-border-radius: 2px; 	-webkit-border-radius: 2px; border-radius: 2px;
	font-size: 12px; font-weight:bold; float:right;
	background-color: #CCC;
	border: 1px solid #CCC;
	padding: 7px;
	margin-bottom: 10px; margin-left: 10px;margin-top: 10px;
	color:#999;
	width: 75px;
	text-align:center;
}
#monthleft a, #monthtoday a, #monthright a{
	color:#FFF;
}
#monthleft:hover, #monthtoday:hover, #monthright:hover{
	background-color: #666;
	border: 1px solid #CCC;
	color:#999;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;

    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup {
    background-color: #fff;
    border: 3px solid #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 15px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 10;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
.close {
    background-color: rgba(0, 0, 0, 0.8);
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 24px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: rgba(64, 128, 128, 0.8);
}


/* The Nivo Slider styles */
.slider-wrapper { 
	width: 980px;
	margin: 10px auto;
	float:left;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
box-shadow: 0 2px 2px 0 #bbb;	
padding: 8px 10px 0px 10px;
background:#FFF;	
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0px 0;
	margin-top: -40px;
	position:relative;	
	float:right;
	z-index:100;
	right: 10px;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 5px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 100%;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrowsf.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;	
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}